Subject: Re: [PATCH] crypto: ccp: Fix sev_issue_cmd code block

From: Bagas Sanjaya <[email-masked]>
Date: Sun, 4 Feb 2024 20:34:04 +0700

On 2/4/24 18:26, Borislav Petkov wrote:
> On Sun, Feb 04, 2024 at 06:06:04PM +0700, Bagas Sanjaya wrote:
>> Stephen Rothwell reports htmldocs warnings when merging tip tree:
>>
>> Documentation/virt/coco/sev-guest.rst:75: WARNING: Inline emphasis start-string without end-string.
>> Documentation/virt/coco/sev-guest.rst:78: WARNING: Inline emphasis start-string without end-string.
>> Documentation/virt/coco/sev-guest.rst:81: WARNING: Inline emphasis start-string without end-string.
>> Documentation/virt/coco/sev-guest.rst:83: WARNING: Definition list ends without a blank line; unexpected unindent.
>>
>> sev_issue_cmd struct code block has unindented block marker, hence above
>> warnings. Fix the marker by appending it instead at the end of preceding
>> paragraph to silence these warnings.
>>
>> Fixes: f5db8841ebe59d ("crypto: ccp: Add the SNP_PLATFORM_STATUS command")
>> Reported-by: Stephen Rothwell <[email-masked]>
>> Closes: https://lore.kernel.org/linux-next/[email-masked]/
>> Signed-off-by: Bagas Sanjaya <[email-masked]>
>> ---
>>  Documentation/virt/coco/sev-guest.rst | 3 +--
>>  1 file changed, 1 insertion(+), 2 deletions(-)
> 
> https://git.kernel.org/tip/1bfca8d2800ab5ef0dfed335a2a29d1632c99411
> 

Oops, I didn't see that commit when I was submitting. Thanks
anyway.

-- 
An old man doll... just what I always wanted! - Clara